.quiz .settings input.numerical {
	width: 2em;
}

* > .quiz .header .questionId {
	text-indent: -1.5em;
}

.quiz table.object,
.quiz table.correction {
	background-color: transparent;
}

.quiz .settings td {
	padding: 0.1em 0.4em 0.1em 0.4em;
}

.quiz table.settings {
	background-color: transparent;
}

.quiz .sign {
	text-align: center;
}

.quiz .question {
	margin-left: 2em;
}

.quiz .margin {
	padding-left: 20px;
}

.quiz .header .questionId {
	font-size: 1.1em;
	font-weight: bold;
	float: left;
}

.quiz a.input em {
	color: #000;
	background-color: #dfdfdf;
	margin-right: 1px;
}

.quiz a.input input {
	padding-left: 2px;
	border: 0;
}

.quiz .correction {
	background-color: #f9f9f9;
}

.quiz a.input span.correction {
	padding: 3px;
	margin: 0;
	list-style-type: none;
	display: none;
	background-color: #f9f9f9;
}

.quiz a.input,
.quiz a.input:hover,
.quiz a.input:active,
.quiz a.input:visited {
	text-decoration: none;
	color: #000;
	outline: 0;
}

.quiz a.input span {
	outline: #7f9db9 solid 1px;
	*border: 1px solid #7f9db9;
}

.quiz a.input:active span.correction,
.quiz a.input:focus span.correction {
	display: inline;
	position: absolute;
	margin: 1.8em 0 0 0.1em;
}
